Page MenuHomePhabricator

Deploy the Analytics RESTBase {slug} [13 pts]
Closed, ResolvedPublic

Event Timeline

Milimetric updated the task description. (Show Details)
Milimetric raised the priority of this task from to Needs Triage.
Milimetric claimed this task.
Milimetric added a project: Analytics-Backlog.
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2015, 5:36 PM
Milimetric renamed this task from Deploy the Analytics RESTBase {slug} to Deploy the Analytics RESTBase {slug} [13 pts].Sep 28 2015, 9:45 PM
Milimetric set Security to None.
Milimetric edited projects, added Analytics-Kanban; removed Analytics-Backlog.
Milimetric moved this task from Next Up to In Progress on the Analytics-Kanban board.

Taking some notes on what was necessary to deploy:

Milimetric moved this task from In Progress to Done on the Analytics-Kanban board.Oct 7 2015, 2:53 PM
kevinator closed this task as Resolved.Oct 9 2015, 4:08 PM
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 2 2016, 7:41 AM